.links-lime,.links-gray {padding: 20px;}
.links-lime {
	margin: 0 -15px 0 0;
	background-color: rgba(164,210,51,0.5);
	-moz-border-radius: 0px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
}
.links-gray {
	margin: 0 0 0 -15px;
	background-color: rgba(0,0,0,0.25);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}
/*
#cee-research a, #cee-research a:hover,
#about-cee a, about-cee a:hover{color: rgba(0,187,220,0.85) !important}
#cee-research a:hover,
#about-cee a:hover{color: rgba(0,187,220,1.00) !important}*/

/*.main-menu-4-col-drop p.h4 { color: rgba(0,0,0,0.55) !important;}*/